## monitoring-plugins-check-smart 6.14.1

=== debian/changelog ===
monitoring-plugins-check-smart (6.14.1-2) unstable; urgency=medium

  * Fix debian/copyright to remove 'or later versions' from GPL-3 spec

 -- John Lines <john@paladyn.org>  Wed, 29 May 2024 12:26:01 +0100

monitoring-plugins-check-smart (6.14.1-1) unstable; urgency=low

  * Initial release. Closes: #1063906

 -- John Lines <john@paladyn.org>  Thu, 22 Feb 2024 16:56:06 +0000
