=== debian/control ===
Source: monitoring-plugins-check-smart
Section: admin
Priority: optional
Maintainer: John Lines <john@paladyn.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.claudiokuenzler.com/monitoring-plugins/check_smart.php
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/monitoring-plugins-check.git
#Vcs-Browser: https://salsa.debian.org/debian/monitoring-plugins-check

Package: monitoring-plugins-check-smart
Architecture: all
Multi-Arch: foreign
Depends: perl:any, smartmontools, sudo, nagios-nrpe-server, ${misc:Depends}
Description: nagios compatible check S.M.A.R.T. storage plugin
 The check_smart monitoring plugin uses smartmontools to monitor the
 health of physical hard drives via a central nagios based monitoring
 system.
