## monitoring-plugins-check-smart 6.14.2

=== debian/changelog ===
monitoring-plugins-check-smart (6.14.2-1) unstable; urgency=medium

  * New upstream version
  * Change nagios-nrpe-server from Depends to Recommends Closes: #1074363

 -- John Lines <john@paladyn.org>  Tue, 02 Jul 2024 20:23:07 +0100
