=== debian/watch ===
# You must remove unused comment lines for the released package.
version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/Napsty/check_smart/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
